-- Verify gaia:2017_07_06_add_budan on mysql

BEGIN;

select `id`, `doctor_id`, `user_id`, `service_id`, `order_id`, `settlement_id`, `user_phone`, `dev_projects`, `extra_consume`, `payment`, `status`, `platform`, `create_user_id`, `comment`, `happen_time`, `create_time` from `api_budan` limit 1;

select id, budan_id, user_id, message, role, create_time, operate from api_budanrecord limit 1;

select id, doctor_id, extra_consume, payment, status, month_at, created_at from api_budansettlement limit 1;

ROLLBACK;
